Budbux - Android - Bug #1128

Profile > My Refferal Code
06/05/2019 10:47 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description

Please add "Done" button as in design file.
http://prntscr.com/nxvijv9

History

#1 - 06/05/2019 10:47 AM - Sarina Byanjankar

- Tracker changed from Task to Bug

#2 - 06/07/2019 06:09 AM - Anonymous

- Status changed from New to Open

#3 - 06/07/2019 06:10 AM - Anonymous

- Status changed from Open to In Progress

#4 - 06/07/2019 06:10 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 06/07/2019 06:10 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#6 - 06/11/2019 09:21 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

Now "Done" button is hidden.
